On Tue, 18 Oct 2016 00:04:37 +0200
Michael Schwendt <mschwe...@gmail.com> wrote:

> > Audacious 3.8 is landing in Rawhide and will need rebuilds of any
> > external plugin packages, because the plugin API has changed again.
> > 
> > You can find working rpms in fedora copr (or koji):
> > https://copr.fedorainfracloud.org/coprs/mschwendt/audacious-next/  
> Has anyone used it yet or any objections against publishing it also
> for F25?

I tried to update to it using dnf in rawhide, but it was lacking a
library dependency for plugins from rpmfusion. From memory, libaud.so.3
was required for them, but no provider.  They probably need to be
compiled with the new api.

I have no objection to pushing it to F25.
devel mailing list -- devel@lists.fedoraproject.org
To unsubscribe send an email to devel-le...@lists.fedoraproject.org

Reply via email to